enter_password_on_mouse_scene03_1_1 = {}

enter_password_on_mouse_scene03_1_1.params =
{
	image_number_prefix = "scene03_1_mini_number_",
	password = {5,8,1,6},	
	answer_pos = sf.misc.FloatVector(207.0, 169.0),
	answer_insets = 3,
	
	sound_on_click = "push_button",
	
	sleep = 500.0 -- пауза перед сбрособ в случае неправильного ввода / пауза перед закрытием в случае правильного ввода
}

enter_password_on_mouse_scene03_1_1.Init = function(_owner)
	enter_password_on_mouse.params = enter_password_on_mouse_scene03_1_1.params
	enter_password_on_mouse.Init(_owner)
end

for p,v in pairs(enter_password_on_mouse) do
	if not enter_password_on_mouse_scene03_1_1[p] then enter_password_on_mouse_scene03_1_1[p] = v end
end